<ng-container>
  <sqtm-app-requirement-version-view (confirmNewVersion)="newVersion($event)">
    <sqtm-core-fold-button
      class="m-l-auto m-r-auto m-t-10"
    ></sqtm-core-fold-button>
  </sqtm-app-requirement-version-view>
</ng-container>
